import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StickerLibrary } from './sticker-library';

describe('StickerLibrary', () => {
  let component: StickerLibrary;
  let fixture: ComponentFixture<StickerLibrary>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [StickerLibrary]
    })
    .compileComponents();

    fixture = TestBed.createComponent(StickerLibrary);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
